Subject: Re: bug#7659: emacs - c mode tab space different between windows and linux

From: Anoj Perera <[email-masked]>
Date: Fri, 17 Dec 2010 21:51:49 +0000

Thanks it's solved now. It was the config file. I did notice there are
many .emacs.d type folders all over /usr/share and /etc/emacs
etc/emacs23.

Regards,
Anoj

On 17 Dec 2010, at 18:23, "Jan Djärv" <[email-masked]> wrote:

>
>
> Eli Zaretskii skrev 2010-12-17 12.00:
>>
>> I see your file exactly like in the screenshot, both on Windows and on
>> GNU/Linux.  So I think you have some site init file on Ubuntu that
>> sets certain options related to C indentation.  "emacs -Q" will bypass
>> the customizations on that file, so you will know this for sure.
>>
>
> Ubuntu puts stuff in /etc/emacs, mostly junk.  Look there.
>
>    Jan D.